
/*-----------Queries--------------*/

     @media only screen and (max-width: 1920px){

     }
     @media only screen and (max-width: 1024px){

     }
     @media only screen and (max-width: 768px){
         .slider-title{
             top: 20%;
         }
        .service-gallery a{
            width: 25%;
            height: 100px;
        }
        .slider-title h2{
            font-size: 16px;
        }
        
        .navbar-brand{
             width: 75%;
        }
        .logo{
            max-width: 100%;
        }
     }
     @media only screen and (max-width: 400px){
        #navbarNav{
            z-index: 9999;
            background-color: rgb(255, 255, 255);
            padding: 10px 20px;
            box-shadow: rgba(0, 0, 0, 0.7) 0px 0px 5px -1px;
            margin-top: -25px;
        }
     }